本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10282
Oracle Databaseの複数の脆弱性
更新日: 07/05/2018
検出日
?
04/15/2009
危険度
?
重要
説明

不特定の脆弱性がOracle Databaseに見つかりました。これらの脆弱性を利用することで、悪意のあるユーザーは可用性、機密性、整合性に影響を与える可能性があります。これらの脆弱性は、未知のベクトルを介してリモートから悪用される可能性があります。

影響を受ける製品

Oracle Databaseバージョン10.1.0.5,10.2.0.4および11.1.0.6

解決法

最新バージョンへのアップデート

影響
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
関連製品
Oracle Database
CVE-IDS
?

CVE-2009-0992
CVE-2009-0985


オリジナルへのリンク